body					{ color: #000000; }
p						{ color: #000000; }
li						{ color: #000000; }
 /* link speciale */
a.linkSpeciale:link		{ color: #000000; }
a.linkSpeciale:visited	{ color: #000000; }
a.linkSpeciale:hover	{ color: #e24a00; }
a.linkSpeciale:active	{ color: #e24a00; }

/* link selezione menu principale */
a.menutopSelect:link	{ color: #868686; background-color: #BBC2EE; }
a.menutopSelect:visited { color: #868686; background-color: #BBC2EE; }
a.menutopSelect:hover	{ color: #ffffff; background-color: #BBC2EE; }
a.menutopSelect:active	{ color: #ffffff; background-color: #BBC2EE; }
/* menu principale */
.pmenutop				{ color: #000000; background-color: #d5d5d5; }
.fontMenutopSelect		{ color: #868686; background-color: #BBC2EE; }
a.menutop:link			{ color: #ffffff; background-color: #868686; }
a.menutop:visited		{ color: #ffffff; background-color: #868686; }
a.menutop:hover			{ color: #ffffff; background-color: #BBC2EE; }
a.menutop:active		{ color: #ffffff; background-color: #BBC2EE; }

/* link selezione menu principale Alternativo */
a.menutopSelectAlt:link		{ color: #ffffff; background-color: #F28086; }
a.menutopSelectAlt:visited	{ color: #ffffff; background-color: #F28086; }
a.menutopSelectAlt:hover	{ color: #C6111A; background-color: #F28086; }
a.menutopSelectAlt:active	{ color: #C6111A; background-color: #F28086; }
/* menu alternativo */
.pmenutopAlt			{ color: #000000; background-color: #d5d5d5; }
.fontMenutopSelectAlt	{ color: #ffffff; background-color: #F28086; }
a.menutopAlt:link		{ color: #ffffff; background-color: #C6111A; }
a.menutopAlt:visited	{ color: #ffffff; background-color: #C6111A; }
a.menutopAlt:hover		{ color: #ffffff; background-color: #E3333C; }
a.menutopAlt:active		{ color: #ffffff; background-color: #E3333C; }

/* menu laterale */
.pmenuleft				{ color: #000000; background-color: #BEC6F4; }
.menuleftSelect			{ color: #ffffff; background-color: #A9B2E6; }
a.menuleft:link			{ color: #3345B2; }
a.menuleft:visited		{ color: #3345B2; }
a.menuleft:hover		{ color: #ffffff; }
a.menuleft:active		{ color: #ffffff; }
/* menu laterale alternativo */
.pmenuleftAlt			{ color: #000000; background-color: #F5D7D9; }
.menuleftSelectAlt		{ color: #ffffff; background-color: #EDB9BC; }
a.menuleftAlt:link		{ color: #e24a00; }
a.menuleftAlt:visited	{ color: #e24a00; }
a.menuleftAlt:hover		{ color: #900B0F; }
a.menuleftAlt:active	{ color: #900B0F; }

/* sotto menu laterale */
.pmenuleftSub			{ color: #000000; background-color: #BEC6F4; }
.menuleftSelectSub		{ color: #ffffff; background-color: #A9B2E6; }
a.menuleftSub:link		{ color: #3345B2; }
a.menuleftSub:visited	{ color: #3345B2; }
a.menuleftSub:hover		{ color: #ffffff; }
a.menuleftSub:active	{ color: #ffffff; }
/* sotto menu laterale Alternativo */
.pmenuleftSubAlt		{ color: #000000; background-color: #F5D7D9; }
.menuleftSelectSubAlt	{ color: #ffffff; background-color: #EDB9BC; }
a.menuleftSubAlt:link	{ color: #e24a00; }
a.menuleftSubAlt:visited{ color: #e24a00; }
a.menuleftSubAlt:hover	{ color: #900B0F; }
a.menuleftSubAlt:active	{ color: #900B0F; }
/* classi varie */
.bordoTitoloPagina		{ border-color: #B9B9FF; }
.coloreTitoloPagina		{ color: #0e4096; }
.bordoPagina			{ border-color: #d5d5d5; }
.bordocontenutoAlt		{ border-color: #FFCC77; }

.bordocontenutoSez		{ border-color: #e24a00; }

.copy					{ color: #a1a1a1; }
.listaB0 { border-color: #ff9900; background-color: #FFCC77; }
.listaB1 { border-color: #ff9900; }
.hleft { color: #ffffff; background-color: #8495E3; }
.hleftAlt { color: #ffffff; background-color: #e24a00; }
.coloreErrore {  background-color: #e24a00; color:#FFFFFF; }
.calendar {font-size:10px; margin:0px; padding:0px; border:0px; }
.giorni {border:1px solid #cccccc; color: #aaaaaa; text-align: center;}
.evento {border:1px solid #ff9900; font-weight:bold; text-align: center;}
.giornocorrente {border:1px solid #ffcc00; text-align: center; background-color: #FFFFCC;}
.header {border:1px solid #D9DEFF; text-align: center; background-color:#D9DEFF; width:100%;}
.settimana {border:1px solid #F9F5DD; text-align: center; background-color:#F9F5DD;}
.coloreEvidenzia {  background-color: #C6111A; color:#FFFFFF; }
.coloreVisualizza {  background-color: #d5d5d5; color:#000000; }
 	.ricerca		{ background-color: #DFDFDF }
	.listaA0		{ border-color: #C3161C; background-color: #DFDFDF ;color:#ffffff;}
	.listaA1		{ border-color: #C3161C }
	.button			{ color: #000000; background-color: #DFDFDF ;border-color:#C3161C}
	.cellaColorata	{ background-color:#F7F7F7 ; border:solid 1px #DFDFDF ;  margin-left:5px; }
.cellaColorataT	{ width:100%;background-color:#F7F7F7 ; border:solid 1px #DFDFDF ;  margin-left:5px; }
	
	.cellaColorataBordo	{ border:solid 1px #DFDFDF ; padding:5px; background-color:#F7F7F7 ; width:100% ; margin-left:5px; }

	hr				{ color: #d5d5d5; width:100%;}
	.hr				{ color: #FBFBFB ;width:100%;}
	
	.bordocontenuto	{ border-color: #DFDFDF }
	.cellaTab {border-color:#d5d5d5}
	.cellaTabSelezionata {border-color:#d5d5d5 ;background-color:#d5d5d5}
	.selezionePagina { color: #000000; background-color: #DFDFDF }
	.numeroSelezionato { color: #ffffff; background-color: #C3161C}
